---
title: "2026 Oregon Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/oregon/"
canonical_url: "https://statepayrules.com/calculator/oregon/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Oregon daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; ORS 653.025."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/oregon/](https://statepayrules.com/calculator/oregon/)
>
> *Calculate Oregon daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; ORS 653.025.*

## Oregon Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Oregon Statutory Wage & Overtime Authority

Statutory Legal Citation: `ORS 653.025`

Oregon minimum wage tiers ($15.45 Portland, $14.20 Standard, $13.70 Non-urban). Daily overtime at 1.5x required in manufacturing after 10 hours.

#### Employee Statutory Rights (OR)

- ✓ Prohibition of tip credits; full statutory wage must be paid directly by employer.
- ✓ Predictive scheduling pay rights under Oregon Fair Workweek Act.
- ✓ 30-minute meal break for shifts over 6 hours; 10-minute paid rest breaks.

#### Employer Mandatory Obligations (OR)

- § Pay appropriate tier rate based on county location (Portland vs Standard vs Non-urban).
- § Provide written work schedules 14 days in advance for retail, hospitality, and food service.
- § Pay penalty predictability pay for last-minute shift changes.

#### Oregon Statutory Wage & Overtime FAQs

Under statutory citation **ORS 653.025**, the 2026 minimum wage in Oregon is **$14.20 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Oregon mandates 1.5x daily overtime pay for non-exempt shift hours exceeding 10 hours in a single workday under ORS 653.025.

Oregon strictly prohibits tip credits. Employers must pay tipped staff the full statutory minimum wage of $14.20/hr in direct cash pay before tips.

#### Common Oregon Payroll Compliance Traps & Audit Penalties

Applying standard state rate inside the Portland Metro boundary where higher rate applies.

Attempting tip credit deductions against Oregon minimum wage.

Failing to pay predictive scheduling penalty premiums.

### Did Your Employer Violate Oregon Labor Law?

30-Second Diagnostic • Sourced from ORS 653.025

Based on Oregon labor code standards (ORS 653.025), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Oregon labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Oregon

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & OR Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Oregon?

### Embed This Oregon Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Oregon wage tool for free using the code snippet below:

### Managing payroll or shift workers in OREGON?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Oregon Statutory Guides

- [Oregon Payday Laws →](https://statepayrules.com/payday-laws/oregon)
- [Oregon Meal & Rest Breaks →](https://statepayrules.com/break-laws/oregon)
- [Oregon Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/oregon)
- [Oregon Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/oregon)

#### Compare Oregon Pay Rules

- [Oregon vs Washington →](https://statepayrules.com/calculator/compare/oregon-vs-washington)
- [Oregon vs California →](https://statepayrules.com/calculator/compare/oregon-vs-california)
- [Oregon vs Idaho →](https://statepayrules.com/calculator/compare/oregon-vs-idaho)

#### Oregon Profession Tools

- [Oregon Registered Nurse →](https://statepayrules.com/calculator/oregon/registered-nurse)
- [Oregon Fast Food & Counter Worker →](https://statepayrules.com/calculator/oregon/fast-food-worker)
- [Oregon Construction Laborer →](https://statepayrules.com/calculator/oregon/construction-laborer)
- [Oregon Electrician →](https://statepayrules.com/calculator/oregon/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Oregon for 2026?** The 2026 statutory minimum wage in Oregon is $14.20 per hour under ORS 653.025.
- **Does Oregon require daily overtime pay?** Oregon requires 1.5x daily overtime for shift hours exceeding 10 hours in a workday under ORS 653.025.
- **Are employers in Oregon allowed to take a tip credit?** No, Oregon prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $14.20/hr in direct cash pay before tips.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/oregon/](https://statepayrules.com/calculator/oregon/).
